/* CSS Document */

body {
    min-width: 1100px;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    /* Safari */
}

/* smartPhone */
@media screen and (max-width: 640px) {
    body {
        min-width: 320px;
    }
}

#contents_block .dpnPc {
    display: none
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .dpnPc {
        display: block
    }

    #contents_block .dpnSp {
        display: none
    }
}

/* smartPhone END */

/**
 * CMヘッダ
 */
#contents_block #cmHeader {
    min-width: 980px;
    height: 100px;
    background: #ca0011;
}

#contents_block #cmHeader h1 {
    width: 980px;
    margin: 0 auto;
    height: 100px;
    background: url(../img/22_img_cm_h1_title.png) no-repeat left center;
    background-size: auto 100%;
    position: relative;
}

#contents_block #cmHeader h1 span {
    color: #fff;
    font-size: 0.55em;
    font-weight: normal;
    position: absolute;
    top: 45px;
    left: 180px;
}




/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #cmHeader {
        min-width: 320px;
        width: 100%;
        margin: 0 auto;
        height: 100px;
        background: #ca0011;
    }

    #contents_block #cmHeader h1 {
        width: 100%;
        height: 100px;
        background: url(../img/22_img_cm_h1_title.png) no-repeat;
        background-position: 10% 0;
        background-size: auto 100%;
    }

    #contents_block #cmHeader h1 span {
        width: 100%;
        color: #fff;
        font-size: 0.5em;
        font-weight: bold;
        position: absolute;
        text-align: center;
        top: 40px;
        left: 0px;
    }
}

/* smartPhone END */



/*****************************
* anime
*****************************/

#contents_block #animeBox {
    width: 100%;
    min-width: 1100px;
    height: 280px;
    overflow: hidden;
    text-align: center;
    position: relative;
    margin: 0 auto;
    background-color: #ffffff;
}

#contents_block #animeBox .pc,
#contents_block #animeBox #canvas,
#contents_block #animeBox #animation_container,
#contents_block #animeBox dom_overlay_container {
    display: block;
    z-index: 100;
}

#contents_block #animeBox .sp,
#contents_block #animeBox #canvas2,
#contents_block #animeBox #animation_container2,
#contents_block #animeBox dom_overlay_container2 {
    display: none;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #animeBox {
        width: 100%;
        min-width: 320px;
        height: auto;
        overflow: hidden;
        text-align: center;
        position: relative;
    }

    #contents_block #animeBox .sp,
    #contents_block #animeBox #canvas2,
    #contents_block #animeBox #animation_container2,
    #contents_block #animeBox dom_overlay_container2 {
        display: block;
    }

    #contents_block #animeBox .pc,
    #contents_block #animeBox #canvas,
    #contents_block #animeBox #animation_container,
    #contents_block #animeBox dom_overlay_container {
        display: none;
    }
}

/* smartPhone END */


/* smartPhone Landscape */
@media (orientation: landscape) and (max-width: 640px) {

    #contents_block #animeBox #canvas2,
    #contents_block #animeBox #animation_container2,
    #contents_block #animeBox dom_overlay_container2 {
        width: 640px !important;
        height: 800px !important;
    }

}

/*****************************
 * main
 *****************************/
#contents_block #mainBox {
    width: 100%;
    min-width: 980px;
    margin: 0 auto;
    padding: 0px 0 0px 0;
    background-color: #ffffff;
}

#contents_block #mainBox .cont {
    width: 1080px;
    height: 530px;
    margin: 0 auto;
}

#contents_block #mainBox h1 {
    display: none;
}

#contents_block .boxIn {
    width: 980px;
    margin: 0 auto;
}

#contents_block #mainBox .note01 {
    font-size: 1em;
    font-weight: normal;
    color: #77523d;
    line-height: 160%;
    text-align: center;
    padding: 0px 0px 20px;
    margin-top: 20px;
    position: relative;
    z-index: 150;
}

#contents_block #mainBox .note01 a {
    display: inline;
    color: #d10000
}

#contents_block #mainBox .note01 a:hover {
    color: #ff0000
}

#contents_block #subBoxMain {
    width: 100%;
    min-width: 980px;
    margin: 0px auto 0 auto;
}

#contents_block #subBoxMain .cmTopBox {
    width: 100%;
    background-size: cover;
    padding-bottom: 0px;
}


#contents_block #subBoxMain .fadeImg3 {
    width: 920px;
    margin: 0px auto;
    height: 180px;
}

#contents_block #subBoxMain .fadeImg3 img {
    width: 100%;
    height: auto;
}

#contents_block #subBoxMain .toStand {
    width: 460px;
    margin: 0px auto 25px auto;
    background-color: #fff;
    border-radius: 10px;
}

#contents_block #subBoxMain .toStand img {
    width: 100%;
    height: auto;
}

#contents_block #subBoxMain .toStand a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block #subBoxMain .cmBox {
    width: 980px;
    margin: 0 auto;
}

#contents_block #subBoxMain .cmBox div {
    width: 980px;
    height: 250px;
    padding: 3px 0px;
    position: relative;
}

#contents_block #subBoxMain .cmBox div a {
    font-size: 0px;
    border-radius: 5px;
    width: 280px;
    height: auto;
}

#contents_block #subBoxMain .cmBox div a img {
    width: 280px;
    height: auto;
}


#contents_block #subBoxMain .cmBox .cmTitle {
    visibility: hidden;
    width: 100%;
}



#contents_block #subBoxMain .cmBox .btn01 {
    position: absolute;
    left: 580px;
    top: 90px;
    border-radius: 10px;
    background-color: #fff;
}

#contents_block #subBoxMain .cmBox .btn01 img {
    width: 280px;
    height: auto;
}

#contents_block #subBoxMain .cmBox .btn02 {
    position: absolute;
    left: 580px;
    top: 157px;
    border-radius: 10px;
    background-color: #fff;
}

#contents_block #subBoxMain .cmBox .btn02 img {
    width: 280px;
    height: auto;
}

#contents_block #subBoxMain .cmBox .btn03 {
    position: absolute;
    left: 580px;
    top: 223px;
    border-radius: 10px;
    background-color: #fff;
}

#contents_block #subBoxMain .cmBox .btn03 img {
    width: 280px;
    height: auto;
}

#contents_block #subBoxMain .cmBox div a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}




#contents_block #subBoxMain .cmBox ul {
    width: 440px;
    margin-top: 18px;
    margin-left: 18px;
    background-color: #FFF;
}


#contents_block #subBoxMain .cmTopBox ul,
#contents_block #subBoxMain .cmTopBox ul li {
    width: 440px;
    height: 247px;
    overflow: hidden;
}


#contents_block #subBoxMain .cmBox ul li img {
    width: 440px;
    height: auto;
}

#contents_block #subBoxMain .cmTopBox ul li img {
    width: 440px;
}

#contents_block #subBoxMain .cmBox ul li:nth-child(1) {
    opacity: 1;
    display: block;
}


#contents_block #subBoxMain .cmBox .itemTitle,
#contents_block #subBoxMain .cmBox .itemTitle img {
    height: auto;
    width: 420px;
}

#contents_block #subBoxMain .cmBox .itemTitle {
    position: absolute;
    left: 485px;
    top: 15px;
}


#contents_block #subBoxMain .cmBox .itemTitle p {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


#contents_block #subBoxMain .cmBox .newmark {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 58px;
}

#contents_block #subBoxMain .cmBox .newmark img {
    width: 100%;
    height: auto;
}


#contents_block #subBoxMain .cmBox .item24_01,
#contents_block #subBoxMain .cmBox .item24_02,
#contents_block #subBoxMain .cmBox .item24_03 {
    height: 320px;
    margin-bottom: 15px;
    background-color: #d00012;
    background-position: 0;
}

#contents_block #subBoxMain .cmBox .caption {
    color: #fff;
    line-height: 100%;
    font-size: 0.9em;
    width: 440px;
    text-align: center;
    position: absolute;
    top: 280px;
    left: 20px;
}


#contents_block #subBoxMain .line {
    width: 980px;
    margin: 40px auto 40px auto
}

#contents_block #subBoxMain .line img {
    width: 100%;
    height: auto;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #mainBox {
        width: 100%;
        min-width: 320px;
        margin: 0 auto;
        padding: 0;
    }

    #contents_block #mainBox .cont {
        width: 100%;
        height: 485px;
        margin: 0 auto;
    }

    #contents_block #mainBox h1 {
        display: none;
    }

    #contents_block #mainBox .note01 {
        font-size: 1.3em;
        width: 90%;
        margin: 1em auto;
        line-height: 120%;
        text-align: center;
        padding: 0 0 0 0;
    }

    #contents_block #mainBox .note01 span {
        display: block;
    }

    #contents_block #mainBox .note01 a {
        display: inline;
        color: #d10000
    }

    #contents_block #subBoxMain {
        width: 100%;
        min-width: 320px;
        margin: 0px auto 0 auto;
    }

    #contents_block #subBoxMain .cmTopBox {
        width: 100%;
        background-size: 100% 100%;
        padding-bottom: 1em;
    }


    #contents_block #subBoxMain .cmTopBox h3 {
        width: 540px;
        margin: 0px auto;
        padding: 50px 0;

    }

    #contents_block #subBoxMain .cmTopBox h3 img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBoxMain .fadeImg3 {
        width: 100%;
        margin: 0px auto;
        height: 130px;
    }

    #contents_block #subBoxMain .fadeImg3 img {
        width: 100%;
        height: auto;
    }

    #contents_block #subBoxMain .toStand {
        width: 540px;
        margin: 0px auto 40px auto;
    }

    #contents_block #subBoxMain .toStand img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBoxMain #movieOdekake {
        padding-top: 30px;
    }

    #contents_block #subBoxMain .cmBox {
        width: 100%;
    }


    #contents_block #subBoxMain .boxNarrow {
        width: 90%;
    }


    #contents_block #subBoxMain .cmBox div {
        width: 90%;
        height: auto;
        margin: 0 auto;
        padding-top: 1px;
        position: relative;
    }

    #contents_block #subBoxMain .cmBox .itemTitle,
    #contents_block #subBoxMain .cmBox .itemTitle img {
        height: auto;
        width: 80vw;
    }

    #contents_block #subBoxMain .cmBox .item24_03 .itemTitle,
    #contents_block #subBoxMain .cmBox .item24_03 .itemTitle img {
        height: auto;
        width: 73vw;
    }

    #contents_block #subBoxMain .cmBox .itemTitle {
        position: absolute;
        left: 4vw;
        top: 45vw;
    }





    #contents_block #subBoxMain .cmBox div .btn01,
    #contents_block #subBoxMain .cmBox div .btn02,
    #contents_block #subBoxMain .cmBox div .btn03,
    #contents_block #subBoxMain .cmBox div .btn04,
    #contents_block #subBoxMain .cmBox div .btn05 {
        font-size: 0px;
        width: 70%;
        height: auto;
        margin-left: 13vw;
        background-color: transparent;
    }

    #contents_block #subBoxMain .cmBox div .btn01 img,
    #contents_block #subBoxMain .cmBox div .btn02 img,
    #contents_block #subBoxMain .cmBox div .btn03 img,
    #contents_block #subBoxMain .cmBox div .btn04 img,
    #contents_block #subBoxMain .cmBox div .btn05 img {
        width: 100%;
        height: auto;
    }

    #contents_block #subBoxMain .cmTopBox .btn01 {
        position: absolute;
        left: 0vw;
        top: 69.0vw;
    }

    #contents_block #subBoxMain .cmBox div .btn02 {
        position: absolute;
        left: 0vw;
        top: 86vw;
    }

    #contents_block #subBoxMain .cmBox div .btn03 {
        position: absolute;
        left: 0vw;
        top: 103vw;
    }

    #contents_block #subBoxMain .cmBox div .btn04 {
        position: absolute;
        left: 0vw;
        top: 74vw;
    }

    #contents_block #subBoxMain .cmBox div .btn05 {
        position: absolute;
        left: 0vw;
        top: 65vw;
    }


    #contents_block #subBoxMain .cmTopBox ul,
    #contents_block #subBoxMain .cmTopBox ul li {
        width: 81.2vw;
        margin: 0 auto;
        padding: 0;
    }

    #contents_block #subBoxMain .cmTopBox .cmBox ul,
    #contents_block #subBoxMain .cmTopBox .cmBox ul li {
        width: 81.2vw;
        height: 46vw;
        padding: 0;
    }


    #contents_block #subBoxMain .cmTopBox ul li img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBoxMain .cmTopBox .cmBox ul li img {
        width: 81.2vw;
        height: auto;
    }

    #contents_block #subBoxMain .cmTopBox .cmBox ul {
        width: 81.2vw;
        height: 47.0vw;
        margin-left: 4.4vw;
        margin-top: 18.0vw;
        background-color: transparent;
    }

    #contents_block #subBoxMain .cmTopBox .cmBox ul {
        width: 81.2vw;
        height: 47.0vw;
        margin-left: 4.4vw;
        margin-top: 5.0vw;
        background-color: transparent;
    }


    #contents_block #subBoxMain .cmBtmBox .cmBox ul {
        width: 72.0vw;
        height: 32.0vw;
        margin-left: 4.4vw;
        margin-top: 18.0vw;
    }

    #contents_block #subBoxMain .cmBox ul li img {
        width: 440px;
        height: auto;
    }


    #contents_block #subBoxMain .cmBox ul li:nth-child(1) {
        opacity: 1;
        display: block;
    }

    #contents_block #subBoxMain .cmBox .item24_01,
    #contents_block #subBoxMain .cmBox .item24_02,
    #contents_block #subBoxMain .cmBox .item24_03 {
        height: 130vw;
        margin: 0 auto 2em;
        background-size: 100% auto;
    }



    #contents_block #subBoxMain .cmBox .item24_01 .newmark,
    #contents_block #subBoxMain .cmBox .item24_02 .newmark,
    #contents_block #subBoxMain .cmBox .item24_03 .newmark {
        position: absolute;
        left: 75.5vw;
        top: 52.5vw;
        width: 10vw;
    }


    #contents_block #subBoxMain .cmBox .item24_01 .newmark img,
    #contents_block #subBoxMain .cmBox .item24_02 .newmark img,
    #contents_block #subBoxMain .cmBox .item24_03 .newmark img {
        width: 100%;
        height: auto;
    }


    #contents_block #subBoxMain .cmBox .caption {
        color: #fff;
        line-height: 100%;
        font-size: 1.1em;
        width: 100%;
        top: 122vw;
        left: 0px;
    }



    #contents_block #subBoxMain .line {
        width: 86%;
        margin: 0 auto 3em auto
    }

    #contents_block #subBoxMain .line img {
        width: 100%;
        height: 3px;
    }
}

/* smartPhone END */



/*****************************
 * プロフィール
 *****************************/

#contents_block .profileBox {
    width: 100%;
    margin-top: 50px;
    padding: 50px 0;
    background: linear-gradient(to bottom, #cfe9f6, #e2ecf8, #dadcea);
    position: relative;
    overflow: hidden;
}

#contents_block .profileBox .profileTitle {
    width: 170px;
    height: auto;
    margin: 0 auto 40px;
}

#contents_block .profileBox .profileTitle img {
    width: 100%;
    height: auto;
}

#contents_block .profileBox .profileTitle p {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 0;
}





#contents_block .profileBox .profile01 {
    width: 980px;
    height: auto;
    margin: 0 auto 20px auto;
    padding: 40px 0 20px 0;
    display: flex;
    position: relative;
    border-top: 1px solid #fff;
    z-index: 100;
}

#contents_block .profileBox .profile01 .box01 {
    width: 390px;
}

#contents_block .profileBox .profile01 .box01 img {
    width: 100%;
    height: auto;
}

#contents_block .profileBox .profile01 .box01 p {
    color: #666666;
    width: 100%;
    height: auto;
    font-size: 0.85em;
    padding-top: 0.5em;
    text-align: center;
}

#contents_block .profileBox .profile01 .box02 {
    width: 560px;
    margin: 0 0 0 30px;
}

#contents_block .profileBox .profile01 .box02 img {
    width: 100%;
    height: auto;
}

#contents_block .profileBox .profile01 .box02 .profileNameAina {
    width: 180px;
    height: auto;
}

#contents_block .profileBox .profile01 .box02 .profileNameAlexandros {
    width: 170px;
    height: auto;
}

#contents_block .profileBox .profile01 .box02 .profileNameChocopa {
    width: 380px;
    height: auto;
}

#contents_block .profileBox .profile01 .box02 p {
    color: #333333;
    font-size: 0.85em;
    line-height: 180%;
    margin-top: 0.8em;
    text-align: justify;
}

#contents_block .profileBox .profile01 .box02 .profileCaption {
    border-top: 1px dashed #fff;
    margin-top: 0.5em;
    padding-top: 0.3em;
    font-size: 0.9em;
}

#contents_block .profileBox .profile01 .box02 .profileCaption a {
    font-size: 1.0em;
    color: #5a7bbc;
}

#contents_block .profileBox .profile01 .box02 .profileCaption a:hover {
    color: #FF0000;
}

#contents_block .profileBox .profile01 .box02 .profileCaption a:hover {
    color: #FF0000;
}

#contents_block .profileBox .bgImg {
    position: absolute;
    width: 1342px;
    height: auto;
    top: -150px;
    left: 55%;
    z-index: 10;
}

#contents_block .profileBox .bgImg2 {
    position: absolute;
    width: 1342px;
    height: auto;
    bottom: -200px;
    right: 48%;
    z-index: 10;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .profileBox {
        width: 100%;
        margin-top: 50px;
        padding: 50px 0;
        box-sizing: border-box;
    }

    #contents_block .profileBox .profile01 {
        width: 90%;
        height: auto;
        margin: 0 auto 5vw auto;
        position: relative;
        padding: 2em 2em 4em 2em;
        display: flex;
        flex-direction: column;
        z-index: 100;
    }

    #contents_block .profileBox .profile01 .box01 {
        width: 100%;
        margin: 5vw auto 0;
    }

    #contents_block .profileBox .profile01 .box01 img {
        width: 100%;
        height: auto;
    }

    #contents_block .profileBox .profile01 .box01 p {
        height: auto;
        font-size: 1.1em;
        padding-top: 0.5em;
        text-align: center;
    }

    #contents_block .profileBox .profile01 .box02 {
        width: 100%;
        margin: 1em auto 0;
    }

    #contents_block .profileBox .profile01 .box02 img {
        width: 100%;
        height: auto;
    }

    #contents_block .profileBox .profile01 .box01 .profileNameAina {
        width: 50%;
        height: auto;
        text-align: center;
        margin: 0vw auto 3vw;
    }

    #contents_block .profileBox .profile01 .box01 .profileNameAlexandros {
        width: 45%;
        height: auto;
        text-align: center;
        margin: 0vw auto 3vw;
    }

    #contents_block .profileBox .profile01 .box01 .profileNameChocopa {
        width: 100%;
        height: auto;
        text-align: center;
        margin: 0vw auto 3vw;
    }


    #contents_block .profileBox .profile01 .box02 p {
        font-size: 1.3em;
        line-height: 180%;
        margin-top: 0.8em;
    }

    #contents_block .profileBox .profile01 .box02 .profileCaption {
        border-top: 1px dashed #fff;
        margin-top: 0.5em;
        padding-top: 0.8em;
        font-size: 1.3em;
        line-height: 170%;
        text-align: left;
    }

    #contents_block .profileBox .profile01 .box02 .profileCaption a {
        font-size: 1.0em;
    }

    #contents_block .profileBox .bgImg {
        position: absolute;
        width: 1342px;
        height: auto;
        top: -30vw;
        left: 25%;
        z-index: 10;
    }

    #contents_block .profileBox .bgImg2 {
        position: absolute;
        width: 1342px;
        height: auto;
        bottom: -10vw;
        right: 35%;
        z-index: 10;
    }

}

/* smartPhone END */


#contents_block .cpPk {
    width: 980px;
    margin: 50px auto 0 auto;
}

#contents_block .cpPk ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#contents_block .cpPk li {
    display: flexbox;
    padding-right: 20px;
}

#contents_block .cpPk li:nth-child(5) {
    padding-right: 0px;
}

#contents_block .cpPk li img {
    width: 100%;
    height: auto;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .cpPk {
        width: 90%;
        margin: 10vw auto 0 auto;
    }

    #contents_block .cpPk ul {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    #contents_block .cpPk li {
        display: flexbox;
        padding-right: 3vw;
    }

    #contents_block .cpPk li:nth-child(5) {
        padding-right: 0px;
    }

    #contents_block .cpPk li img {
        width: 100%;
        height: auto;
    }

}

/* smartPhone END */




/*****************************
 * contents
 *****************************/
#contents_block #subBox03 {
    width: 100%;
    background-color: #ffffff;
    padding: 4em 0;
}

#contents_block #subBox03 ul {
    width: 980px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


/* wall paper & screen saver */
#contents_block #subBox03 ul li {
    width: 48%;
    display: block;
    border: solid 1px #e9e9e9;

}

#contents_block #subBox03 ul li:nth-child(1),
#contents_block #subBox03 ul li:nth-child(2),
#contents_block #subBox03 ul li:nth-child(3),
#contents_block #subBox03 ul li:nth-child(4),
#contents_block #subBox03 ul li:nth-child(5),
#contents_block #subBox03 ul li:nth-child(6),
#contents_block #subBox03 ul li:nth-child(7),
#contents_block #subBox03 ul li:nth-child(8),
#contents_block #subBox03 ul li:nth-child(9),
#contents_block #subBox03 ul li:nth-child(10) {
    margin-bottom: 2em;

}

#contents_block #subBox03 ul li img {
    width: 100%;
    height: auto;
}

#contents_block #subBox03 ul li a {
    font-size: 0px;
}

#contents_block #subBox03 ul li a span {
    display: block;
    color: #333;
    padding: 1em 1em;
    font-size: 14px;
}

#contents_block #subBox03 li {
    background: #FFF;
    text-align: left;
}


#contents_block #subBox03 .col2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}



#contents_block #subBox03 .new {
    width: 15%;
    background-color: #ce0000;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 1em 1em;
    margin: 0em !important;
    box-sizing: border-box;
}


#contents_block #subBox03 .name {
    width: 85%;
    color: #333;
    font-size: 14px;
    padding: 1em 1em;
    margin: 0em !important;
    box-sizing: border-box;
}

#contents_block #subBox03 .name span {
    display: inline;
    margin: 0;
    padding: 0;
}


#contents_block #subBox03 .new2 {
    width: 30%;
    background-color: #ce0000;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 1em 0.5em;
    margin: 0em !important;
    box-sizing: border-box;
}


#contents_block #subBox03 .name2 {
    width: 70%;
    color: #333;
    font-size: 14px;
    padding: 1em 1em;
    margin: 0em !important;
    box-sizing: border-box;
}

#contents_block #subBox03 .name2 span {
    display: inline;
    margin: 0;
    padding: 0;
}



/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #subBox03 {
        width: 100%;
    }

    #contents_block #subBox03 ul {
        width: 85%;
    }

    #contents_block #subBox03 ul li {
        width: 100%;

    }

    #contents_block #subBox03 ul li:nth-child(1),
    #contents_block #subBox03 ul li:nth-child(2),
    #contents_block #subBox03 ul li:nth-child(3),
    #contents_block #subBox03 ul li:nth-child(4),
    #contents_block #subBox03 ul li:nth-child(5),
    #contents_block #subBox03 ul li:nth-child(6),
    #contents_block #subBox03 ul li:nth-child(7),
    #contents_block #subBox03 ul li:nth-child(8),
    #contents_block #subBox03 ul li:nth-child(9),
    #contents_block #subBox03 ul li:nth-child(10),
    #contents_block #subBox03 ul li:nth-child(11) {
        margin-bottom: 2em;

    }

    #contents_block #subBox03 ul li a span {
        font-size: 18px;
    }

    #contents_block #subBox03 .new {
        width: 15%;
        font-size: 18px;
    }


    #contents_block #subBox03 .name {
        width: 85%;
        font-size: 18px;
        line-height: 160%;
    }

    #contents_block #subBox03 .name span {
        display: block;
        margin: 0;
        padding: 0;
    }

    #contents_block #subBox03 .new2 {
        width: 30%;
        font-size: 18px;
    }


    #contents_block #subBox03 .name2 {
        width: 70%;
        font-size: 18px;
        line-height: 160%;
    }

    #contents_block #subBox03 .name2 span {
        display: block;
    }

}

/* smartPhone END */



/*********************************************
クロスフェード
*********************************************/
#contents_block .fadeImg {
    position: relative;
}

#contents_block .fadeImg>* {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg .last-active {
    z-index: 9;
}

#contents_block .fadeImg2 {
    position: relative;
}

#contents_block .fadeImg2>* {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg2 .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg2 .last-active {
    z-index: 9;
}

#contents_block .fadeImg3 {
    position: relative;
}

#contents_block .fadeImg3>* {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0;
    display: none;
    margin: 0 auto;
}

#contents_block .fadeImg3 .active {
    z-index: 10;
    opacity: 1.0;
}

#contents_block .fadeImg3 .last-active {
    z-index: 9;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .fadeImg {
        position: relative;
    }

    #contents_block .fadeImg>* {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg .last-active {
        z-index: 9;
    }

    #contents_block .fadeImg2 {
        position: relative;
    }

    #contents_block .fadeImg2>* {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg2 .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg2 .last-active {
        z-index: 9;
    }

    #contents_block .fadeImg3 {
        position: relative;
    }

    #contents_block .fadeImg3>* {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8;
        opacity: 0;
        display: none;
        margin: 0 auto;
    }

    #contents_block .fadeImg3 .active {
        z-index: 10;
        opacity: 1.0;
    }

    #contents_block .fadeImg3 .last-active {
        z-index: 9;
    }

}

/* smartPhone END */


/*****************************
 * バナー
 *****************************/
.cmwinBnr {
    width: 525px;
    margin: 30px auto 20px auto;
}

.cmwinBnr a img {
    width: 525px;
    height: auto;
}

.cmwinBnr a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}




.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    .cmwinBnr {
        width: 90%;
        margin: 30px auto 10px auto;
    }

    .cmwinBnr a img {
        width: 90%;
        height: auto;
    }

}

/* smartPhone END */




/*******************************************
* モーダルレスポンシブ対応
*******************************************/

.movBnr01 {
    width: 100%;
}

.movBnr01 img {
    width: 70%;
    height: auto;
    margin: 2em auto 1em;
}

.movBnr01 img:hover {
    opacity: .75;
}

.papivegeBtn {
    width: 70%;
    height: auto;
    margin: 2em auto 1em;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    .movBnr01 img {
        width: 90%;
        height: auto;
        margin: 1em auto 1em;
    }

    .papivegeBtn {
        width: 90%;
        height: auto;
        margin: 1em auto 1em;
    }


    .movie_area {
        position: relative;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .movie_area .movBnrarea {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

    .movie-wrap {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }

    .movie-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    .remodal {
        width: 100%;
    }

    .remodal-confirm,
    .remodal-cancel,
    .modal_nav-next {
        font-size: 0.7em;
    }

    .modal_nav-next {
        min-width: 70%;
        margin-top: 1em;
    }

    .remodal-cancel {
        margin: 1em auto 0em;
        min-width: 20%;

    }

    .remodal-movTitle {
        width: 100%;
        top: 100%;
        right: 0;
        font-size: 0.9em;
        margin: 1em auto 1em auto;
        line-height: 150%;
    }

}

/* smartPhone END */